section.section.hero.landing-header {
    padding: 14% 3%;
}
section.section.policy.landing-caract {

    padding-top: 4%;
}

.container.content-carts {
    display: flex;
    justify-content: space-between;
}
.landing-caract ul li {

    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.landing-caract ul li {

    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    padding: 1.7% 0%;
}
li.faq-landing-li p {

    padding: 1% 0% 3% 0%;
}
li.faq-landing-li span {
text-decoration: underline;
    color: white;
    font-size: 1.3rem;
    font-weight: 600;
}
.calidad-content {
    display: flex;
    align-items: center;
}
.calidad-content img {
    width: 13%;
    padding: 15px;
}

img.step-icon-land {

    width: 7%;
}
.banner-contat .item {
    padding-bottom: 25px;
}
section.section.cta-services-bottom.landing-contact{

    margin: 4% 0%;
}
.container.content-contenido h3, .container.content-contenido h2 {
    margin: 2% 0%;
}
section.section.cta-hero-bottom.landing-faqs {
    margin-top: 4%;
    padding-top: 4%;
}

@media screen and (min-width: 992px) {
    .landing-contact {
        height: 450px;
    }
}
@media (max-width: 768px) {
    .container.content-contenido h3, .container.content-contenido h2 {
        margin: 8% 0%;
        font-size: 22px;
    }
    
    .calidad-content {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .calidad-content img {
        width: 54%;
        padding: 24px;
    }
    .container.content-carts {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    section.section.hero.landing-header {
        padding: 70% 3%;
    }
    li.faq-landing-li {
        margin: 9% 0%;
    }

}